Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007398TestLinkTest Specificationpublic2016-01-05 07:142016-09-08 15:12
Reporterclmm59 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007398: Filter for Status - combine more than one (Advanced Filters)
DescriptionI'd like to ask for a minor enhancement.
View: Navigator test specification, Menue "Filters":
In the case of keywords you can combine keywords (and, or, not linked)
We need the possibilty to filter for several Stati - (or); so far you can filter for a single status only.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024383)
fman (administrator)
2016-01-05 13:07

Ticket description is not clear enough.
using other filter as example in this case does not make things clear.
(0024385)
clmm59 (reporter)
2016-01-05 15:50

Navigator - test specification, Menue "Filters":
Filter for Status:
Now - Filter of ONE Status possible
Request - Filter of MORE THAN ONE Status possible/ combination with "or"
(0024391)
fman (administrator)
2016-01-06 18:10

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/4fa8118fffb3241bb7f2202c33a00156ad6e90ff [^]
(0025087)
clmm59 (reporter)
2016-07-19 07:18

Solution seems not included in the above mentioned hotfix for 1.9.14 (http://mantis.testlink.org/view.php?id=7262 [^]) - is that correct?
(0025088)
fman (administrator)
2016-07-19 08:25

@clmm59
No, there is no suche thing as A HOT FIX, your choices are:
1) Pick ALL LATEST CODE from github
2) be pick the commit indicated on specific TICKET => see note 24391 on this ticket
(0025217)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-01-05 07:14 clmm59 New Issue
2016-01-05 13:07 fman Note Added: 0024383
2016-01-05 13:07 fman QA Team - Task Workflow Status => TBD
2016-01-05 13:07 fman Category Filters => Test Specification
2016-01-05 15:50 clmm59 Note Added: 0024385
2016-01-06 18:08 fman Summary Filter for Status - combine more than one => Filter for Status - combine more than one (Advanced Filters)
2016-01-06 18:10 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-01-06 18:10 fman Note Added: 0024391
2016-01-06 18:10 fman Status new => resolved
2016-01-06 18:10 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-01-06 18:10 fman Resolution open => fixed
2016-01-06 18:10 fman Assigned To => fman
2016-01-06 18:11 fman Relationship added child of 0007262
2016-07-19 07:18 clmm59 Note Added: 0025087
2016-07-19 08:25 fman Note Added: 0025088
2016-09-08 15:12 fman Note Added: 0025217
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker